<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo XL</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo XL</h1>

    <h1>Donde se prosigue la historia del cautivo</h1>

    <p>Soneto</p>

    <p class="verse">Almas dichosas que del mortal velo
    <br />libres y esentas, por el bien que obrastes,
    <br />desde la baja tierra os levantastes
    <br />a lo más alto y lo mejor del cielo,
    <br />y, ardiendo en ira y en honroso celo,
    <br />de los cuerpos la fuerza ejercitastes,
    <br />que en propia y sangre ajena colorastes
    <br />el mar vecino y arenoso suelo;
    <br />primero que el valor faltó la vida
    <br />en los cansados brazos, que, muriendo,
    <br />con ser vencidos, llevan la vitoria.
    <br />Y esta vuestra mortal, triste caída
    <br />entre el muro y el hierro, os va adquiriendo
    <br />fama que el mundo os da, y el cielo gloria.</p>

    <p>—Desa mesma manera le sé yo —dijo el cautivo.</p>

    <p>—Pues el del fuerte, si mal no me acuerdo —dijo el caballero—, dice así:</p>

    <p>Soneto</p>

    <p class="verse">De entre esta tierra estéril, derribada,
    <br />destos terrones por el suelo echados,
    <br />las almas santas de tres mil soldados
    <br />subieron vivas a mejor morada,
    <br />siendo primero, en vano, ejercitada
    <br />la fuerza de sus brazos esforzados,
    <br />hasta que, al fin, de pocos y cansados,
    <br />dieron la vida al filo de la espada.
    <br />Y éste es el suelo que continuo ha sido
    <br />de mil memorias lamentables lleno
    <br />en los pasados siglos y presentes.
    <br />Mas no más justas de su duro seno
    <br />habrán al claro cielo almas subido,
    <br />ni aun él sostuvo cuerpos tan valientes.</p>

    <p>No parecieron mal los sonetos, y el cautivo se alegró con las nuevas que de su camarada le dieron; y, prosiguiendo su cuento, dijo:</p>

    <p>—«Rendidos, pues, la Goleta y el fuerte, los turcos dieron orden en desmantelar la Goleta, porque el fuerte quedó tal, que no hubo qué poner por tierra, y para hacerlo con más brevedad y menos trabajo, la minaron por tres partes; pero con ninguna
    se pudo volar lo que parecía menos fuerte, que eran las murallas viejas; y todo aquello que había quedado en pie de la fortificación nueva que había hecho el Fratín, con mucha facilidad vino a tierra. En resolución, la armada volvió a Constantinopla,
    triunfante y vencedora: y de allí a pocos meses murió mi amo el Uchalí, al cual llamaban Uchalí Fartax, que quiere decir, en lengua turquesca, el renegado tiñoso, porque lo era; y es costumbre entre los turcos ponerse nombres de alguna falta que
    tengan, o de alguna virtud que en ellos haya. Y esto es porque no hay entre ellos sino cuatro apellidos de linajes, que decienden de la casa Otomana, y los demás, como tengo dicho, toman nombre y apellido ya de las tachas del cuerpo y ya de las
    virtudes del ánimo. Y este Tiñoso bogó el remo, siendo esclavo del Gran Señor, catorce años, y a más de los treinta y cuatro de sus edad renegó, de despecho de que un turco, estando al remo, le dio un bofetón, y por poderse vengar dejó su fe;
    y fue tanto su valor que, sin subir por los torpes medios y caminos que los más privados del Gran Turco suben, vino a ser rey de Argel, y después, a ser general de la mar, que es el tercero cargo que hay en aquel señorío. Era calabrés de nación,
    y moralmente fue un hombre de bien, y trataba con mucha humanidad a sus cautivos, que llegó a tener tres mil, los cuales, después de su muerte, se repartieron, como él lo dejó en su testamento, entre el Gran Señor (que también es hijo heredero
    de cuantos mueren, y entra a la parte con los más hijos que deja el difunto) y entre sus renegados; y yo cupe a un renegado veneciano que, siendo grumete de una nave, le cautivó el Uchalí, y le quiso tanto, que fue uno de los más regalados garzones
    suyos, y él vino a ser el más cruel renegado que jamás se ha visto. Llamábase Azán Agá, y llegó a ser muy rico, y a ser rey de Argel; con el cual yo vine de Constantinopla, algo contento, por estar tan cerca de España, no porque pensase escribir
    a nadie el desdichado suceso mío, sino por ver si me era más favorable la suerte en Argel que en Constantinopla, donde ya había probado mil maneras de huirme, y ninguna tuvo sazón ni ventura; y pensaba en Argel buscar otros medios de alcanzar
    lo que tanto deseaba, porque jamás me desamparó la esperanza de tener libertad; y cuando en lo que fabricaba, pensaba y ponía por obra no correspondía el suceso a la intención, luego, sin abandonarme, fingía y buscaba otra esperanza que me sustentase,
    aunque fuese débil y flaca.</p>

    <p>»Con esto entretenía la vida, encerrado en una prisión o casa que los turcos llaman baño, donde encierran los cautivos cristianos, así los que son del rey como de algunos particulares; y los que llaman del almacén, que es como decir cautivos del concejo,
    que sirven a la ciudad en las obras públicas que hace y en otros oficios, y estos tales cautivos tienen muy dificultosa su libertad, que, como son del común y no tienen amo particular, no hay con quien tratar su rescate, aunque le tengan. En estos
    baños, como tengo dicho, suelen llevar a sus cautivos algunos particulares del pueblo, principalmente cuando son de rescate, porque allí los tienen holgados y seguros hasta que venga su rescate. También los cautivos del rey que son de rescate
    no salen al trabajo con la demás chusma, si no es cuando se tarda su rescate; que entonces, por hacerles que escriban por él con más ahínco, les hacen trabajar y ir por leña con los demás, que es un no pequeño trabajo.</p>

    <p>»Yo, pues, era uno de los de rescate; que, como se supo que era capitán, puesto que dije mi poca posibilidad y falta de hacienda, no aprovechó nada para que no me pusiesen en el número de los caballeros y gente de rescate. Pusiéronme una cadena, más
    por señal de rescate que por guardarme con ella; y así, pasaba la vida en aquel baño, con otros muchos caballeros y gente principal, señalados y tenidos por de rescate. Y, aunque la hambre y desnudez pudiera fatigarnos a veces, y aun casi siempre,
    ninguna cosa nos fatigaba tanto como oír y ver, a cada paso, las jamás vistas ni oídas crueldades que mi amo usaba con los cristianos. Cada día ahorcaba el suyo, empalaba a éste, desorejaba aquél; y esto, por tan poca ocasión, y tan sin ella,
    que los turcos conocían que lo hacía no más de por hacerlo, y por ser natural condición suya ser homicida de todo el género humano. Sólo libró bien con él un soldado español, llamado tal de Saavedra, el cual, con haber hecho cosas que quedarán
    en la memoria de aquellas gentes por muchos años, y todas por alcanzar libertad, jamás le dio palo, ni se lo mandó dar, ni le dijo mala palabra; y, por la menor cosa de muchas que hizo, temíamos todos que había de ser empalado, y así lo temió
    él más de una vez; y si no fuera porque el tiempo no da lugar, yo dijera ahora algo de lo que este soldado hizo, que fuera parte para entreteneros y admiraros harto mejor que con el cuento de mi historia.</p>

    <p>»Digo, pues, que encima del patio de nuestra prisión caían las ventanas de la casa de un moro rico y principal, las cuales, como de ordinario son las de los moros, más eran agujeros que ventanas, y aun éstas se cubrían con celosías muy espesas y apretadas.
    Acaeció, pues, que un día, estando en un terrado de nuestra prisión con otros tres compañeros, haciendo pruebas de saltar con las cadenas, por entretener el tiempo, estando solos, porque todos los demás cristianos habían salido a trabajar, alcé
    acaso los ojos y vi que por aquellas cerradas ventanillas que he dicho parecía una caña, y al remate della puesto un lienzo atado, y la caña se estaba blandeando y moviéndose, casi como si hiciera señas que llegásemos a tomarla. Miramos en ello,
    y uno de los que conmigo estaban fue a ponerse debajo de la caña, por ver si la soltaban, o lo que hacían; pero, así como llegó, alzaron la caña y la movieron a los dos lados, como si dijeran no con la cabeza. Volvióse el cristiano, y tornáronla
    a bajar y hacer los mesmos movimientos que primero. Fue otro de mis compañeros, y sucedióle lo mesmo que al primero. Finalmente, fue el tercero y avínole lo que al primero y al segundo. Viendo yo esto, no quise dejar de probar la suerte, y, así
    como llegué a ponerme debajo de la caña, la dejaron caer, y dio a mis pies dentro del baño. Acudí luego a desatar el lienzo, en el cual vi un nudo, y dentro dél venían diez cianíis, que son unas monedas de oro bajo que usan los moros, que cada
    una vale diez reales de los nuestros. Si me holgué con el hallazgo, no hay para qué decirlo, pues fue tanto el contento como la admiración de pensar de donde podía venirnos aquel bien, especialmente a mí, pues las muestras de no haber querido
    soltar la caña sino a mí claro decían que a mí se hacía la merced. Tomé mi buen dinero, quebré la caña, volvíme al terradillo, miré la ventana, y vi que por ella salía una muy blanca mano, que la abrían y cerraban muy apriesa. Con esto entendimos,
    o imaginamos, que alguna mujer que en aquella casa vivía nos debía de haber hecho aquel beneficio; y, en señal de que lo agradecíamos, hecimos zalemas a uso de moros, inclinando la cabeza, doblando el cuerpo y poniendo los brazos sobre el pecho.
    De allí a poco sacaron por la mesma ventana una pequeña cruz hecha de cañas, y luego la volvieron a entrar. Esta señal nos confirmó en que alguna cristiana debía de estar cautiva en aquella casa, y era la que el bien nos hacía; pero la blancura
    de la mano, y las ajorcas que en ella vimos, nos deshizo este pensamiento, puesto que imaginamos que debía de ser cristiana renegada, a quien de ordinario suelen tomar por legítimas mujeres sus mesmos amos, y aun lo tienen a ventura, porque las
    estiman en más que las de su nación.</p>

    <p>»En todos nuestros discursos dimos muy lejos de la verdad del caso; y así, todo nuestro entretenimiento desde allí adelante era mirar y tener por norte a la ventana donde nos había aparecido la estrella de la caña; pero bien se pasaron quince días
    en que no la vimos, ni la mano tampoco, ni otra señal alguna. Y, aunque en este tiempo procuramos con toda solicitud saber quién en aquella casa vivía, y si había en ella alguna cristiana renegada, jamás hubo quien nos dijese otra cosa, sino que
    allí vivía un moro principal y rico, llamado Agi Morato, alcaide que había sido de La Pata, que es oficio entre ellos de mucha calidad. Mas, cuando más descuidados estábamos de que por allí habían de llover más cianíis, vimos a deshora parecer
    la caña, y otro lienzo en ella, con otro nudo más crecido; y esto fue a tiempo que estaba el baño, como la vez pasada, solo y sin gente. Hecimos la acostumbrada prueba, yendo cada uno primero que yo, de los mismos tres que estábamos, pero a ninguno
    se rindió la caña sino a mí, porque, en llegando yo, la dejaron caer. Desaté el nudo, y hallé cuarenta escudos de oro españoles y un papel escrito en arábigo, y al cabo de lo escrito hecha una grande cruz. Besé la cruz, tomé los escudos, volvíme
    al terrado, hecimos todos nuestras zalemas, tornó a parecer la mano, hice señas que leería el papel, cerraron la ventana. Quedamos todos confusos y alegres con lo sucedido; y, como ninguno de nosotros no entendía el arábigo, era grande el deseo
    que teníamos de entender lo que el papel contenía, y mayor la dificultad de buscar quien lo leyese.</p>

    <p>»En fin, yo me determiné de fiarme de un renegado, natural de Murcia, que se había dado por grande amigo mío, y puesto prendas entre los dos, que le obligaban a guardar el secreto que le encargase; porque suelen algunos renegados, cuando tienen intención
    de volverse a tierra de cristianos, traer consigo algunas firmas de cautivos principales, en que dan fe, en la forma que pueden, como el tal renegado es hombre de bien, y que siempre ha hecho bien a cristianos, y que lleva deseo de huirse en la
    primera ocasión que se le ofrezca. Algunos hay que procuran estas fees con buena intención, otros se sirven dellas acaso y de industria: que, viniendo a robar a tierra de cristianos, si a dicha se pierden o los cautivan, sacan sus firmas y dicen
    que por aquellos papeles se verá el propósito con que venían, el cual era de quedarse en tierra de cristianos, y que por eso venían en corso con los demás turcos. Con esto se escapan de aquel primer ímpetu, y se reconcilian con la Iglesia, sin
    que se les haga daño; y, cuando veen la suya, se vuelven a Berbería a ser lo que antes eran. Otros hay que usan destos papeles, y los procuran, con buen intento, y se quedan en tierra de cristianos.
    </p>

    <p>»Pues uno de los renegados que he dicho era este mi amigo, el cual tenía firmas de todas nuestras camaradas, donde le acreditábamos cuanto era posible; y si los moros le hallaran estos papeles, le quemaran vivo. Supe que sabía muy bien arábigo, y
    no solamente hablarlo, sino escribirlo; pero, antes que del todo me declarase con él, le dije que me leyese aquel papel, que acaso me había hallado en un agujero de mi rancho. Abrióle, y estuvo un buen espacio mirándole y construyéndole, murmurando
    entre los dientes. Preguntéle si lo entendía; díjome que muy bien, y, que si quería que me lo declarase palabra por palabra, que le diese tinta y pluma, porque mejor lo hiciese. Dímosle luego lo que pedía, y él poco a poco lo fue traduciendo;
    y, en acabando, dijo: ''Todo lo que va aquí en romance, sin faltar letra, es lo que contiene este papel morisco; y hase de advertir que adonde dice Lela Marién quiere decir Nuestra Señora la Virgen María''.</p>

    <p>»Leímos el papel, y decía así:</p>

    <p>Cuando yo era niña, tenía mi padre una esclava, la cual en mi lengua me mostró la zalá cristianesca, y me dijo muchas cosas de Lela Marién. La cristiana murió, y yo sé que no fue al fuego, sino con Alá, porque después la vi dos veces, y me dijo que
    me fuese a tierra de cristianos a ver a Lela Marién, que me quería mucho. No sé yo cómo vaya: muchos cristianos he visto por esta ventana, y ninguno me ha parecido caballero sino tú. Yo soy muy hermosa y muchacha, y tengo muchos dineros que llevar
    conmigo: mira tú si puedes hacer cómo nos vamos, y serás allá mi marido, si quisieres, y si no quisieres, no se me dará nada, que Lela Marién me dará con quien me case. Yo escribí esto; mira a quién lo das a leer: no te fíes de ningún moro, porque
    son todos marfuces. Desto tengo mucha pena: que quisiera que no te descubrieras a nadie, porque si mi padre lo sabe, me echará luego en un pozo, y me cubrirá de piedras. En la caña pondré un hilo: ata allí la respuesta; y si no tienes quien te
    escriba arábigo, dímelo por señas, que Lela Marién hará que te entienda. Ella y Alá te guarden, y esa cruz que yo beso muchas veces; que así me lo mandó la cautiva.</p>

    <p>»Mirad, señores, si era razón que las razones deste papel nos admirasen y alegrasen. Y así, lo uno y lo otro fue de manera que el renegado entendió que no acaso se había hallado aquel papel, sino que realmente a alguno de nosotros se había escrito;
    y así, nos rogó que si era verdad lo que sospechaba, que nos fiásemos dél y se lo dijésemos, que él aventuraría su vida por nuestra libertad. Y, diciendo esto, sacó del pecho un crucifijo de metal, y con muchas lágrimas juró por el Dios que aquella
    imagen representaba, en quien él, aunque pecador y malo, bien y fielmente creía, de guardarnos lealtad y secreto en todo cuanto quisiésemos descubrirle, porque le parecía, y casi adevinaba que, por medio de aquella que aquel papel había escrito,
    había él y todos nosotros de tener libertad, y verse él en lo que tanto deseaba, que era reducirse al gremio de la Santa Iglesia, su madre, de quien como miembro podrido estaba dividido y apartado por su ignorancia y pecado.</p>

    <p>»Con tantas lágrimas y con muestras de tanto arrepentimiento dijo esto el renegado, que todos de un mesmo parecer consentimos, y venimos en declararle la verdad del caso; y así, le dimos cuenta de todo, sin encubrirle nada. Mostrámosle la ventanilla
    por donde parecía la caña, y él marcó desde allí la casa, y quedó de tener especial y gran cuidado de informarse quién en ella vivía. Acordamos, ansimesmo, que sería bien responder al billete de la mora; y, como teníamos quien lo supiese hacer,
    luego al momento el renegado escribió las razones que yo le fui notando, que puntualmente fueron las que diré, porque de todos los puntos sustanciales que en este suceso me acontecieron, ninguno se me ha ido de la memoria, ni aun se me irá en
    tanto que tuviere vida.</p>

    <p>»En efeto, lo que a la mora se le respondió fue esto:</p>

    <p>El verdadero Alá te guarde, señora mía, y aquella bendita Marién, que es la verdadera madre de Dios y es la que te ha puesto en corazón que te vayas a tierra de cristianos, porque te quiere bien. Ruégale tú que se sirva de darte a entender cómo podrás
    poner por obra lo que te manda, que ella es tan buena que sí hará. De mi parte y de la de todos estos cristianos que están conmigo, te ofrezco de hacer por ti todo lo que pudiéremos, hasta morir. No dejes de escribirme y avisarme lo que pensares
    hacer, que yo te responderé siempre; que el grande Alá nos ha dado un cristiano cautivo que sabe hablar y escribir tu lengua tan bien como lo verás por este papel. Así que, sin tener miedo, nos puedes avisar de todo lo que quisieres. A lo que
    dices que si fueres a tierra de cristianos, que has de ser mi mujer, yo te lo prometo como buen cristiano; y sabe que los cristianos cumplen lo que prometen mejor que los moros. Alá y Marién, su madre, sean en tu guarda, señora mía.</p>

    <p>»Escrito y cerrado este papel, aguardé dos días a que estuviese el baño solo, como solía, y luego salí al paso acostumbrado del terradillo, por ver si la caña parecía, que no tardó mucho en asomar. Así como la vi, aunque no podía ver quién la ponía,
    mostré el papel, como dando a entender que pusiesen el hilo, pero ya venía puesto en la caña, al cual até el papel, y de allí a poco tornó a parecer nuestra estrella, con la blanca bandera de paz del atadillo. Dejáronla caer, y alcé yo, y hallé
    en el paño, en toda suerte de moneda de plata y de oro, más de cincuenta escudos, los cuales cincuenta veces más doblaron nuestro contento y confirmaron la esperanza de tener libertad.</p>

    <p>»Aquella misma noche volvió nuestro renegado, y nos dijo que había sabido que en aquella casa vivía el mesmo moro que a nosotros nos habían dicho que se llamaba Agi Morato, riquísimo por todo estremo, el cual tenía una sola hija, heredera de toda
    su hacienda, y que era común opinión en toda la ciudad ser la más hermosa mujer de la Berbería; y que muchos de los virreyes que allí venían la habían pedido por mujer, y que ella nunca se había querido casar; y que también supo que tuvo una cristiana
    cautiva, que ya se había muerto; todo lo cual concertaba con lo que venía en el papel. Entramos luego en consejo con el renegado, en qué orden se tendría para sacar a la mora y venirnos todos a tierra de cristianos, y, en fin, se acordó por entonces
    que esperásemos el aviso segundo de Zoraida, que así se llamaba la que ahora quiere llamarse María; porque bien vimos que ella, y no otra alguna era la que había de dar medio a todas aquellas dificultades. Después que quedamos en esto, dijo el
    renegado que no tuviésemos pena, que él perdería la vida o nos pondría en libertad.</p>

    <p>»Cuatro días estuvo el baño con gente, que fue ocasión que cuatro días tardase en parecer la caña; al cabo de los cuales, en la acostumbrada soledad del baño, pareció con el lienzo tan preñado, que un felicísimo parto prometía. Inclinóse a mí la caña
    y el lienzo, hallé en él otro papel y cien escudos de oro, sin otra moneda alguna. Estaba allí el renegado, dímosle a leer el papel dentro de nuestro rancho, el cual dijo que así decía:
    </p>

    <p>Yo no sé, mi señor, cómo dar orden que nos vamos a España, ni Lela Marién me lo ha dicho, aunque yo se lo he preguntado. Lo que se podrá hacer es que yo os daré por esta ventana muchísimos dineros de oro: rescataos vos con ellos y vuestros amigos,
    y vaya uno en tierra de cristianos, y compre allá una barca y vuelva por los demás; y a mí me hallarán en el jardín de mi padre, que está a la puerta de Babazón, junto a la marina, donde tengo de estar todo este verano con mi padre y con mis criados.
    De allí, de noche, me podréis sacar sin miedo y llevarme a la barca; y mira que has de ser mi marido, porque si no, yo pediré a Marién que te castigue. Si no te fías de nadie que vaya por la barca, rescátate tú y ve, que yo sé que volverás mejor
    que otro, pues eres caballero y cristiano. Procura saber el jardín, y cuando te pasees por ahí sabré que está solo el baño, y te daré mucho dinero. Alá te guarde, señor mío.</p>

    <p>»Esto decía y contenía el segundo papel. Lo cual visto por todos, cada uno se ofreció a querer ser el rescatado, y prometió de ir y volver con toda puntualidad, y también yo me ofrecí a lo mismo; a todo lo cual se opuso el renegado, diciendo que en
    ninguna manera consentiría que ninguno saliese de libertad hasta que fuesen todos juntos, porque la experiencia le había mostrado cuán mal cumplían los libres las palabras que daban en el cautiverio; porque muchas veces habían usado de aquel remedio
    algunos principales cautivos, rescatando a uno que fuese a Valencia, o Mallorca, con dineros para poder armar una barca y volver por los que le habían rescatado, y nunca habían vuelto; porque la libertad alcanzada y el temor de no volver a perderla
    les borraba de la memoria todas las obligaciones del mundo. Y, en confirmación de la verdad que nos decía, nos contó brevemente un caso que casi en aquella mesma sazón había acaecido a unos caballeros cristianos, el más estraño que jamás sucedió
    en aquellas partes, donde a cada paso suceden cosas de grande espanto y de admiración.</p>

    <p>»En efecto, él vino a decir que lo que se podía y debía hacer era que el dinero que se había de dar para rescatar al cristiano, que se le diese a él para comprar allí en Argel una barca, con achaque de hacerse mercader y tratante en Tetuán y en aquella
    costa; y que, siendo él señor de la barca, fácilmente se daría traza para sacarlos del baño y embarcarlos a todos. Cuanto más, que si la mora, como ella decía, daba dineros para rescatarlos a todos, que, estando libres, era facilísima cosa aun
    embarcarse en la mitad del día; y que la dificultad que se ofrecía mayor era que los moros no consienten que renegado alguno compre ni tenga barca, si no es bajel grande para ir en corso, porque se temen que el que compra barca, principalmente
    si es español, no la quiere sino para irse a tierra de cristianos; pero que él facilitaría este inconveniente con hacer que un moro tagarino fuese a la parte con él en la compañía de la barca y en la ganancia de las mercancías, y con esta sombra
    él vendría a ser señor de la barca, con que daba por acabado todo lo demás.</p>

    <p>»Y, puesto que a mí y a mis camaradas nos había parecido mejor lo de enviar por la barca a Mallorca, como la mora decía, no osamos contradecirle, temerosos que, si no hacíamos lo que él decía, nos había de descubrir y poner a peligro de perder las
    vidas, si descubriese el trato de Zoraida, por cuya vida diéramos todos las nuestras. Y así, determinamos de ponernos en las manos de Dios y en las del renegado, y en aquel mismo punto se le respondió a Zoraida, diciéndole que haríamos todo cuanto
    nos aconsejaba, porque lo había advertido tan bien como si Lela Marién se lo hubiera dicho, y que en ella sola estaba dilatar aquel negocio, o ponello luego por obra. Ofrecímele de nuevo de ser su esposo, y, con esto, otro día que acaeció a estar
    solo el baño, en diversas veces, con la caña y el paño, nos dio dos mil escudos de oro, y un papel donde decía que el primer jumá, que es el viernes, se iba al jardín de su padre, y que antes que se fuese nos daría más dinero, y que si aquello
    no bastase, que se lo avisásemos, que nos daría cuanto le pidiésemos: que su padre tenía tantos, que no lo echaría menos, cuanto más, que ella tenía la llaves de todo.</p>

    <p>»Dimos luego quinientos escudos al renegado para comprar la barca; con ochocientos me rescaté yo, dando el dinero a un mercader valenciano que a la sazón se hallaba en Argel, el cual me rescató del rey, tomándome sobre su palabra, dándola de que con
    el primer bajel que viniese de Valencia pagaría mi rescate; porque si luego diera el dinero, fuera dar sospechas al rey que había muchos días que mi rescate estaba en Argel, y que el mercader, por sus granjerías, lo había callado. Finalmente,
    mi amo era tan caviloso que en ninguna manera me atreví a que luego se desembolsase el dinero. El jueves antes del viernes que la hermosa Zoraida se había de ir al jardín, nos dio otros mil escudos y nos avisó de su partida, rogándome que, si
    me rescatase, supiese luego el jardín de su padre, y que en todo caso buscase ocasión de ir allá y verla. Respondíle en breves palabras que así lo haría, y que tuviese cuidado de encomendarnos a Lela Marién, con todas aquellas oraciones que la
    cautiva le había enseñado.</p>

    <p>»Hecho esto, dieron orden en que los tres compañeros nuestros se rescatasen, por facilitar la salida del baño, y porque, viéndome a mí rescatado, y a ellos no, pues había dinero, no se alborotasen y les persuadiese el diablo que hiciesen alguna cosa
    en perjuicio de Zoraida; que, puesto que el ser ellos quien eran me podía asegurar deste temor, con todo eso, no quise poner el negocio en aventura, y así, los hice rescatar por la misma orden que yo me rescaté, entregando todo el dinero al mercader,
    para que, con certeza y seguridad, pudiese hacer la fianza; al cual nunca descubrimos nuestro trato y secreto, por el peligro que había.</p>
</body>

</html>
